<article{{ attributes.addClass(classes) }}>
  <div class="px-16 md:px-24 lg:px-32 pt-48 md:pt-64">
    <div class="lg:container lg:max-w-screen-lg mx-auto">
      {{ content }}
    </div>
  </div>
</article>
